<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\Hash;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        User::create([
            'name' => 'Manpreet Singh',
            'email' => 'manpreet@stelleninfotech.in',
            'password' => Hash::make('12345678'),
            'roles' => 1
        ]);
    }
}
