<div class="top bg-blue pt-2 pb-2">
    <div class="container">
        <div class="d-flex justify-content-between align-items-center">
            <div class="d-flex gap-x-10">
                <a href="#" class="rounded-btn d-flex"><img src="<?php echo e(asset('images/facebook.svg')); ?>" alt="facebook"></a>
                <a href="#" class="rounded-btn d-flex"><img src="<?php echo e(asset('images/instagram.svg')); ?>" alt="instagram"></a>
                <a href="#" class="rounded-btn d-flex"><img src="<?php echo e(asset('images/twitter.svg')); ?>" alt="Twitter"></a>
                <a href="#" class="rounded-btn d-flex"><img src="<?php echo e(asset('images/youtube.svg')); ?>" alt="YouTube"></a>
            </div>

            <div class="mx-2 d-flex align-items-center gap-5">
                <a href="tel:+441234567890" class="d-flex gap-x-10 align-items-center white">
                    <span class="rounded-btn d-flex">
                        <img src="<?php echo e(asset('images/phone.svg')); ?>" alt="phone">
                    </span>
                    <span class="hide-sm">+44 123 4567890</span>
                </a>

                <?php if(auth()->check() && auth()->user()->roles == 3): ?>
                <div>
                    <div class="extra-content text-white dropdown-toggle" role="button" data-bs-toggle="dropdown">
                        Hi, <?php echo e(auth()->user()->name); ?>

                    </div>
                    <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="<?php echo e(route('frontend.logout')); ?>">Logout</a></li>
                    </ul>
                </div>
                <?php endif; ?>
            </div>

        </div>
    </div>
</div>

<header class="header">
    <div class="container">
        <div class="d-flex justify-content-between align-items-center navbar navbar-expand-lg">
            <div class="logo">
                <a href="<?php echo e(route('frontend.index')); ?>"><img src="<?php echo e(asset('images/logo.png')); ?>" alt="logo" /></a>
            </div>

            <div class="top-right">
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-expanded="false">
                    <span class="navbar-toggler-icon">
                        <span></span>
                        <span></span>
                        <span></span>
                    </span>
                </button>
                <nav class="collapse navbar-collapse" id="navbarNav">
                    <div class="justify-content-center d-flex w-full">
                        <ul class="d-flex unstyled m-0">
                            <li><a href="#">Home</a></li>
                            <li><a href="#">About Us</a></li>
                            <li class="nav-item dropdown">
                                <a class="dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                    Services
                                </a>
                                <ul class="dropdown-menu">
                                    <li><a class="dropdown-item" href="#">Action</a></li>
                                    <li><a class="dropdown-item" href="#">Another action</a></li>
                                    <li><a class="dropdown-item" href="#">Something else here</a></li>
                                </ul>
                            </li>

                            <li><a href="#">Blog</a></li>
                            <li><a href="#">Contact Us</a></li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </div>
</header><?php /**PATH G:\xampp\htdocs\fitmytyre\resources\views/layouts/frontend/header.blade.php ENDPATH**/ ?>