jQuery(document).ready(function($){
    jQuery('.post-carousel').owlCarousel({
        loop:true,
        margin:18,
        nav:true,
        dots:false,
        responsiveClass:true,
        navText: [
            '<i class="" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" width="34" height="22" x="0" y="0" viewBox="0 0 32 32" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(1.2000000000000002,0,0,1.2000000000000002,-3.191287136077886,-3.2000001907348654)"><path fill="#ffffff" d="M11 24.1c-.3 0-.5-.1-.7-.3l-7.1-7.1c-.2-.2-.3-.4-.3-.7s.1-.5.3-.7l7.1-7.1c.4-.4 1-.4 1.4 0s.4 1 0 1.4L5.4 16l6.4 6.4c.4.4.4 1 0 1.4-.3.2-.5.3-.8.3z" opacity="1" data-original="#010101" class=""></path><path fill="#ffffff" d="M28.1 17H3.9c-.6 0-1-.4-1-1s.4-1 1-1H28c.6 0 1 .4 1 1 .1.6-.4 1-.9 1z" opacity="1" data-original="#010101" class=""></path></g></svg></i>',
            '<i class="" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" width="34" height="22" x="0" y="0" viewBox="0 0 32 32" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(1.1900000000000004,0,0,1.1900000000000004,-3.039999909400951,-3.0400006341934294)"><path fill="#ffffff" d="M21 24.1c-.3 0-.5-.1-.7-.3-.4-.4-.4-1 0-1.4l6.4-6.4-6.4-6.4c-.4-.4-.4-1 0-1.4s1-.4 1.4 0l7.1 7.1c.2.2.3.4.3.7s-.1.5-.3.7l-7.1 7.1c-.2.2-.5.3-.7.3z" opacity="1" data-original="#010101" class=""></path><path fill="#ffffff" d="M3.9 17c-.6 0-1-.4-1-1s.4-1 1-1H28c.6 0 1 .4 1 1s-.4 1-1 1z" opacity="1" data-original="#010101" class=""></path></g></svg></i>'
        ],
        responsive:{
            0:{
                items:1,
                nav:true
            },
            600:{
                items:2,
                nav:true
            },
            1000:{
                items:3,
                nav:true,
                loop:true
            }
        }
    })

    jQuery('.banner-carousel').owlCarousel({
        loop:true,
        margin:0,
        dots:true,
        nav:false,
        responsiveClass:true,
        responsive:{
            0:{
                items:1,
            },
            600:{
                items:1,
            },
            1000:{
                items:1,
                loop:true
            }
        }
    })
})

document.addEventListener("DOMContentLoaded", function () {
    const headers = document.querySelectorAll(".accordion-header");

    headers.forEach((header) => {
        header.addEventListener("click", function () {
            const content = this.nextElementSibling;
            const parentItem = this.parentElement;
            const isActive = parentItem.classList.contains("active");

            // Close all accordions
            document.querySelectorAll(".accordion-item").forEach(item => {
                item.classList.remove("active");
                item.querySelector(".accordion-header").classList.remove("active");
                item.querySelector(".accordion-content").classList.remove("show");
            });

            // Toggle the clicked one
            if (!isActive) {
                parentItem.classList.add("active");
                this.classList.add("active");
                content.classList.add("show");
            }
        });
    });
});