<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>FitMyTyre</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <link rel="stylesheet" href="<?php echo e(asset('css/auth.css')); ?>">
</head>

<body>
  <section class="bg-light p-0 login-page">
    <div class="container_ w-100">
      <div class="row justify-content-center mx-0">
        <div class="col-12 col-xxl-12 p-0">
          <div class="border-light-subtle shadow-sm m-0">
            <div class="row g-0 vh-100">
              <div class="right col-12 col-md-6 py-5 bg-dark text-center d-flex align-items-start justify-content-center position-relative bg_img" style="background: url(<?php echo e(asset('images/bg_image.webp')); ?>) no-repeat center / cover;">
                <div class="text-center px-4 position-relative">
                  <a href="#!">
                    <img src="<?php echo e(asset('images/logo.png')); ?>" alt="Logo" width="auto" height="42">
                  </a>
                </div>

              </div>
              <div class="col-12 col-md-6 d-flex align-items-center justify-content-center">
                <div class="col-12 col-lg-11 col-xl-10 p-3 p-md-5">
                  <div class="p-0">
                    <div class="row">
                      <div class="col-12">
                        <div class="mb-4">
                          <h3 class="text-center">Hello! Welcome back</h3>
                        </div>
                      </div>
                    </div>

                    <form action="<?php echo e(route('frontend.post.login')); ?>" method="post">
                      <?php echo csrf_field(); ?>
                      <div class="row gy-3 overflow-hidden">
                        <div class="col-12">
                          <div class="mb-3">
                            <label for="email" class="form-label">Email</label>
                            <input type="email" class="form-control <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="email" id="email"
                              placeholder="">
                            <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="invalid-feedback"><?php echo e($message); ?></div>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                          </div>
                        </div>
                        <div class="col-12">
                          <div class="mb-3">
                            <label for="password" class="form-label">Password</label>
                            <input type="password" class="form-control <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="password" id="password" value=""
                              placeholder="">
                            <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="invalid-feedback"><?php echo e($message); ?></div>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                          </div>
                        </div>
                        <div class="col-12">
                          <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" name="remember"
                              id="remember">
                            <label class="form-check-label text-secondary" for="remember" <?php echo e(old('remember') ? 'checked' : ''); ?>>
                              Keep me logged in
                            </label>
                          </div>
                        </div>
                        <div class="col-12">
                          <div class="d-grid">
                            <button class="btn btn-primary btn-lg" type="submit">Login</button>
                          </div>
                        </div>
                      </div>
                    </form>
                    <div class="row">
                      <div class="col-12">
                        <div class="d-flex gap-2 gap-md-4 flex-column flex-md-row justify-content-md-center mt-4">
                          <a href="<?php echo e(route('frontend.register')); ?>" class="link-secondary text-decoration-none">Create new account</a>
                          <a href="<?php echo e(route('password.request')); ?>" class="link-secondary text-decoration-none">Forgot password</a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</body>

</html><?php /**PATH G:\xampp\htdocs\fitmytyre\resources\views/frontend/login.blade.php ENDPATH**/ ?>